--- 
vendor: "ESRI"
id: "166"
title: "Fasce di pericolosità aggregate del reticolo secondario"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fascia: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  fiume: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  tempo_ritorno: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/166/queryables"